Forums

ccs version 4

Started by shiva August 14, 2013
hi
I used to work with code composer studio V3.1, but now i want to start using ccs v4. I found it different from v3.1 and i could not run the program on it. i just could build the program. would you please help me about how to run a program on ccs v4?
thanks

_____________________________________
Shiva

> I used to work with code composer studio V3.1, but now
> i want to start using ccs v4. I found it different from
> v3.1 and i could not run the program on it. i just
> could build the program. would you please help me about
> how to run a program on ccs v4?

Would suggest that you use CCS5, as that is the current supported version, and fixes numerous bugs with v4. That is
your processor type? Also do you have an EVM or DSK board? If so, what type?

-Jeff

_____________________________________